我的 2FA 偏好设置
curl --request GET \
--url https://api.qbank.cl/platform/v1/otp/preferences \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/otp/preferences"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/otp/preferences', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"enabled": true,
"totp_enrolled": true,
"actions": [
{
"action": "login",
"required": true,
"channel": "totp",
"source": "account",
"locked_by_org": false
},
{
"action": "payout",
"required": true,
"channel": "sms",
"source": "org_default",
"locked_by_org": true
}
]
}我的 2FA 偏好设置
显示账户的有效 2FA 策略,并按操作标明是否被组织锁定(组织策略是账户不可低于的下限)。
GET
/
v1
/
otp
/
preferences
我的 2FA 偏好设置
授权
会话 JWT(来自注册/登录)或 API key(pk_...)。
也接受 X-API-Key: <token> 作为替代请求头。
响应
200 - application/json
有效偏好设置。
最后修改于 2026年7月18日
⌘I